.html
{
	background-color: #81161A;
	background: -webkit-gradient(linear, center top, center bottom, from(#81161A),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#81161A ,#000000 100%);
	background: -moz-linear-gradient(top,#81161A ,#000000 100%);
	background: -ms-linear-gradient(top,#81161A ,#000000 100%);
	background: -o-linear-gradient(top,#81161A ,#000000 100%);
	background: linear-gradient(to bottom,#81161A ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF81161A, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81161A', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 669px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: -55px;
}

#ppu235
{
	width: 0.01px;
	left: -35px;
	position: relative;
}

#pu235
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 134px;
}

#u235
{
	z-index: 0;
	width: 801px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u235.f3s_mid
{
	width: 801px;
	height: 23px;
}

._u235.f3s_bot
{
	width: 801px;
	height: 12px;
}

#pu598
{
	width: 0.01px;
	position: relative;
	left: 157px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 3px;
}

#u598
{
	z-index: 5;
	width: 408px;
	margin-right: -10000px;
}

#u528
{
	z-index: 6;
	width: 81px;
	height: 30px;
	margin-right: -10000px;
}

#u528:hover
{
	margin: 0px -10000px 0px 0px;
}

#u528:active
{
	margin: 0px -10000px 0px 0px;
}

#u544
{
	z-index: 7;
	width: 122px;
	height: 30px;
	margin-right: -10000px;
	left: 128px;
}

#u528.MuseLinkActive,#u544:hover
{
	margin: 0px -10000px 0px 0px;
}

#u544:active
{
	margin: 0px -10000px 0px 0px;
}

#u561
{
	z-index: 8;
	width: 111px;
	height: 30px;
	margin-right: -10000px;
	left: 297px;
}

#u544.MuseLinkActive,#u561:hover
{
	margin: 0px -10000px 0px 0px;
}

#u561:active
{
	margin: 0px -10000px 0px 0px;
}

#u561.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u70
{
	z-index: 3;
	width: 159px;
	margin-right: -10000px;
}

#u70_img
{
	padding-right: 1px;
}

#pppu647
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#pu647
{
	z-index: 27;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu651-6
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 14px;
	z-index: 2;
	padding-bottom: 125px;
}

#u651-6
{
	z-index: 41;
	width: 397px;
	min-height: 48px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u656
{
	z-index: 57;
	width: 260px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 15px;
}

#u711
{
	z-index: 60;
	width: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 15px;
}

#u711_clip
{
	overflow: hidden;
	width: 167px;
	height: 119px;
}

#u711_img
{
	margin-left: -18px;
}

#u729-4
{
	z-index: 74;
	width: 200px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 201px;
}

#pu645
{
	z-index: 25;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu649-6
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 14px;
	z-index: 2;
	padding-bottom: 124px;
}

#u649-6
{
	z-index: 29;
	width: 397px;
	min-height: 33px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u653
{
	z-index: 54;
	width: 331px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 13px;
}

#u706
{
	z-index: 58;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 13px;
}

#u706_clip
{
	overflow: hidden;
	width: 148px;
	height: 119px;
}

#u706_img
{
	margin-left: -11px;
	margin-right: 1px;
}

#u726-4
{
	z-index: 66;
	width: 225px;
	min-height: 111px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 178px;
}

#pppu648
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#ppu647,#ppu648
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#pu648
{
	z-index: 28;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu652-7
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 122px;
}

#u652-7
{
	z-index: 47;
	width: 397px;
	min-height: 46px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u655
{
	z-index: 56;
	width: 269px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 15px;
}

#u716
{
	z-index: 62;
	width: 158px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 15px;
}

#u730-4
{
	z-index: 78;
	width: 200px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 201px;
}

#pu646
{
	z-index: 26;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u647,#u645,#u648,#u646
{
	z-index: 0;
	width: 427px;
	-moz-border-radius: 0px 0px 12px 0px ;
	-webkit-border-radius: 0px 0px 12px 0px ;
	-khtml-border-radius: 0px 0px 12px 0px ;
	border-radius: 0px 0px 12px 0px ;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u647.f3s_mid,._u645.f3s_mid,._u648.f3s_mid,._u646.f3s_mid
{
	background-image: url("/images/u647-sprite.png");
	overflow: visible;
	width: 427px;
	height: 188px;
}

._u647.f3s_bot,._u645.f3s_bot,._u648.f3s_bot,._u646.f3s_bot
{
	width: 427px;
	background-image: url("/images/u647-sprite.png");
	overflow: visible;
	height: 12px;
	background-position: -426.58105939004827px top;
}

#pu650-6
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 122px;
}

#u650-6
{
	z-index: 35;
	width: 397px;
	min-height: 61px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u651-2,#u649-2,#u652-2,#u650-2
{
	font-size: 25px;
	font-weight: bold;
}

#u651-4,#u649-4,#u652-5,#u650-4
{
	font-size: 13px;
}

#u654
{
	z-index: 55;
	width: 238px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 13px;
}

#u721
{
	z-index: 64;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 13px;
}

#u727-4
{
	z-index: 70;
	width: 232px;
	min-height: 121px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 178px;
}

#pu615
{
	width: 0.01px;
	left: -100px;
	margin-top: 28px;
	position: relative;
}

#u615
{
	z-index: 9;
	width: 1120px;
	margin-right: -10000px;
}

#u69
{
	z-index: 10;
	width: 1120px;
	height: 92px;
	margin-right: -10000px;
}

#pu460-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 120px;
}

#u460-6
{
	z-index: 11;
	width: 213px;
	min-height: 15px;
}

#u599-5
{
	z-index: 17;
	width: 213px;
	min-height: 12px;
	margin-top: 7px;
}

#u610
{
	z-index: 22;
	width: 667px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 333px;
}

#u843
{
	z-index: 24;
	width: 392px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 119px;
}

body
{
	padding-bottom: 130px;
}

#page .verticalspacer
{
	clear: both;
}

